package de.twomartens.oparlservice.configs;

import lombok.Data;
import org.springframework.boot.context.properties.ConfigurationProperties;
import org.springframework.context.annotation.Configuration;

@Data
@Configuration
@ConfigurationProperties(prefix = "de.twomartens.oparlservice")
public class OParlServiceProperties {

  private final Template template = new Template();
  private String url;

  @Data
  public static class Template {
    private String greeting;
  }
}
