package de.twomartens.oparlservice.entity;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.*;

@Builder
@Getter
@ToString
@EqualsAndHashCode
@AllArgsConstructor(access = AccessLevel.PRIVATE)
@NoArgsConstructor(force = true, access = AccessLevel.PRIVATE)
public class Greeting {

  @NonNull
  @Schema(description = "This message is displayed")
  private final String message;

}
